
QGIS Application - Feature request #545

group-mapfile (mapserver export plugin)

2007-01-18 12:57 AM - lorenzetti-faunalia-it -

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: Python plugins

Pull Request or Patch supplied:No Resolution: wontfix

Easy fix?: No Copied to github as #: 10604

Description

If I put a group of layers in the legend when I export my project in a map file with 'msexport' programs It would be nice to have also the

'GROUP' keyword in the output

History

#1 - 2011-12-16 01:59 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2011-12-25 10:10 AM - Giovanni Manghi

- Pull Request or Patch supplied set to No

- Category changed from Python plugins to C++ Plugins

#3 - 2011-12-25 01:12 PM - Jürgen Fischer

- Category changed from C++ Plugins to Python plugins

the msexport C++ plugin was removed in favour of the python plugin, but that plugin also doesn't support grouping of layers.

#4 - 2012-04-15 10:13 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#5 - 2012-10-06 02:34 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#6 - 2013-08-18 10:59 AM - Giovanni Manghi

- Resolution set to wontfix

- Status changed from Open to Closed

the plugin was completely removed from qgis.

2025-04-26 1/1


